﻿/* Media query for Mobile devices*/

@media only screen and (max-width : 844px) {
.mainContent .section3hide {
display: none;
} 
}
@media only screen and (max-width : 428px) {

h12 {
font: 17px/1.2 Helvetica, Arial, sans-serif;
}
h13 {
font: 15px/1.3 Helvetica, Arial, sans-serif;
font-style: italic;
}
.TitleVideo {
width: 84vw;
height: 41vw;
}
}
@media only screen and (min-width : 428px) and (max-width : 531px) {
.TitleVideo {
width: 86vw;
height: 40vw;
}
header {
height: auto;
}
h10 {
font: 222%/1.1 Helvetica, Arial, sans-serif;
}
}  @media only screen and (min-width : 531px) and (max-width : 844px) {
/* Header */
.TitleVideo {
width: 47vw;
height: 23vw;
}
h10 {
font: 248%/1.1 Helvetica, Arial, sans-serif;
}
}
/* Media Query for Tablets */
@media only screen and (min-width : 844px) and (max-width : 1166px) {
header {
min-height: 523px;
}

.flex-container2 {
max-height: 672px;
}
.TitleVideo {
width: 49vw;
height: 23vw;
}
}
/* Desktops and laptops  */
@media only screen and (min-width : 1166px) {
.TitleVideo {
width: 466px; height: 255px;
}
header {
min-height: 523px;
}
}
